# dependencies
/node_modules

# build output
/dist
/.vite

# dotenv environment files (si tu en as)
.env
.env.*.local

# system files
.DS_Store
Thumbs.db

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# editor stuff
.vscode
.idea
*.swp
*.swo

# OS junk
*.log

# optional: nix store link if using nix develop
.result

# optional: lockfiles you don't use
package-lock.json

